{
  "name": "rustikon-2026-slides",
  "version": "1.0.0",
  "description": "Why I Needed Rust, Finally - Rustikon 2026",
  "scripts": {
    "dev": "slidev --port 4040",
    "build": "slidev build",
    "export": "slidev export",
    "export:pdf": "slidev export --format pdf",
    "export:png": "slidev export --format png"
  },
  "devDependencies": {
    "@slidev/cli": "^52.2.5",
    "@slidev/theme-apple-basic": "^0.25.1",
    "@slidev/theme-default": "^0.25.0",
    "@slidev/theme-seriph": "^0.25.0",
    "@vueuse/core": "^13.9.0",
    "@vueuse/shared": "14.0.0-alpha.0"
  }
}
